Subject: Re: [TLS] Call for adoption of draft-sullivan-tls-exported-authenticator

From: Joseph Salowey <[email-masked]>
Date: Wed, 17 May 2017 21:53:33 -0700

It looks like we have consensus to adopt this draft as a working group
item.  Please submit the current draft as a working group item with the
filename draft-ietf-tls-exported-authenticator-00.txt.   It is OK to apply
pull request #11 before submitting this document.

Thanks,

J&S

On Thu, Apr 13, 2017 at 9:29 PM, Joseph Salowey <[email-masked]> wrote:

> Hey Folks,
>
> At the IETF 98 meeting in Chicago there was support in the room to adopt
> draft-sullivan-tls-exported-authenticator [0]. We are looking for
> feedback on adopting this draft form the list. Please respond if you
> support the draft and are willing to review it. If you object to its
> adoption, please let us know why. Please respond to the list by 20170501
>
> Cheers,
>
> J&S
>
> [0] https://datatracker.ietf.org/doc/html/draft-sullivan-tls
> -exported-authenticator
>